[DM-Viscosity UTUIDataProvider_MapInfo]
MapName=DM-Viscosity
FriendlyName=Viscosity
NumPlayers=8 to 16 players
PreviewImageMarkup=<Images:DM-Viscosity.MapPic.map-pic-DM-Viscosity>
Description=The Liandri 'Viscous Satalite' all about a mesmerized configuration and a remake of DM-GESTALT created by HANxOPX.